
/*
* {border: 1px solid black;}
*/

a:link {text-decoration:none;color:black;outline:0;}
a:visited {text-decoration:none;color:black;outline:0;}
a:hover {text-decoration:none; color:black; font-weight:bold;outline:0;}
a:active {text-decoration:underline;color:black;font-weight:bold;outline:0;}

a.inline:link {color:blue;text-decoration:none;outline:0;}
a.inline:visited {text-decoration:none;color:purple;outline:0;}
a.inline:hover {text-decoration:underline; color:blue; font-weight:normal;outline:0;}
a.inline:active {text-decoration:underline;color:blue;font-weight:normal;outline:0;}

/* classes for two column popup windows */

 /* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
} 

.imgContainer{
    float:left;
    height: 300px
    width: 400px
}

/* class to center images */

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.center100 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%
}

.top_img_style {

	width: 98%
}

/* one window image display */
#popup_one_window {width: 400px; height: 620px; margin-left: auto; margin-right: auto;}

#popup_window_one_of_one {width: 400px; height:400px; padding-top:0px; padding-left:0px; position:absolute; top:0px; left:0px; border: 0px red solid}

#window_one_caption_of_one {width: 380px; height:220px; padding-top:0px; padding-left:0px; position:absolute; top:400px; left:10px; border: 0px red solid}

/* large one window image display */
#popup_one_large_window {width: 590px; height: 700px; margin-left: auto; margin-right: auto;}

#popup_window_one_of_one_large {width: 590px; height:500px; padding-top:0px; padding-left:0px; position:absolute; top:0px; left:0px; border: 0px red solid}

#window_one_caption_of_one_large {width: 570px; height:200px; padding-top:0px; padding-left:0px; position:absolute; top:500px; left:10px; border: 0px red solid}


/* two columns of image windows display for left & right VE animation page */

#left_and_right_windows {width: 680px; height: 400px; margin-left: auto; margin-right: auto; border: 0px purple solid}

#text_above_two_windows{width: 700px; height:100px; padding-top:0px; padding-left:0px; position:absolute; top:0px; left:0px; border: 0px red solid}

#left_window_one {width: 340px; height:300px; padding-top:0px; padding-left:0px; position:absolute; top:110px; left:0px; border: 0px green solid}

#right_window_two {width: 340px; height:300px; float:left; padding-top:0px; padding-left:10px; text-align:justify; position:absolute; top:110px; left:340px; border: 0px green solid}

#joint_window_caption {width: 680px; height:100px; float:left; padding-top:0px; padding-left:10px; text-align:justify; position:absolute; top:325px; left:0px; border: 0px green solid}




/* two columns of image windows display for main index page */


#popup_two_windows {width: 680px; height: 400px; margin-left: auto; margin-right: auto; border: 0px purple solid}

#text_above_two_columns{width: 680px; height:225px; padding-top:10px; padding-left:10px; text-align:justify; position:absolute; top:0px; left:0px; border: 0px red solid}


#popup_window_one {width: 340px; height:300px; padding-top:0px; padding-left:0px; position:absolute; top:245px; left:0px; border: 0px green solid}

#window_one_caption {width: 320px; height:200px; padding-top:0px; padding-left:0px; position:absolute; top:545px; left:10px; border: 0px black solid}

#window_one_caption_box {width: 330px; height:210px; padding-top:0px; padding-left:0px; position:absolute; top:540px; left:5px; border: 1px black solid}

#popup_window_two {width: 340px; height:300px; float:left; padding-top:0px; padding-left:10px; text-align:justify; position:absolute; top:245px; left:340px; border: 0px green solid}

#window_two_caption {width: 320px; height:200px; float:left; padding-top:0px; padding-left:0px; text-align:justify; position:absolute; top:545px; left:350px; border: 0px black solid}

#window_two_caption_box {width: 330px; height:210px; padding-top:0px; padding-left:0px; position:absolute; top:540px; left:345px; border: 1px black solid}


<!-- -->

#popup_window_three {width: 340px; height:300px; padding-top:0px; padding-left:0px; position:absolute; top:740px; left:0px; border: 0px green solid}

#window_three_caption {width: 320px; height:225px; padding-top:0px; padding-left:0px; position:absolute; top:1015px; left:10px; border: 0px red solid}

#window_three_caption_box {width: 330px; height:235px; padding-top:0px; padding-left:0px; position:absolute; top:1010px; left:5px; border: 1px black solid}

#popup_window_four {width: 340px; height:300px; float:left; padding-top:0px; padding-left:10px; text-align:justify; position:absolute; top:740px; left:340px; border: 0px green solid}

#window_four_caption {width: 320px; height:225px; float:left; padding-top:0px; padding-left:0px; text-align:justify; position:absolute; top:1015px; left:350px; border: 0px green solid}

#window_four_caption_box {width: 330px; height:235px; padding-top:0px; padding-left:0px; position:absolute; top:1010px; left:345px; border: 1px black solid}

<!-- -->

#popup_window_five {width: 340px; height:300px; padding-top:0px; padding-left:0px; position:absolute; top:1220px; left:0px; border: 0px green solid}

#window_five_caption {width: 320px; height:225px; padding-top:0px; padding-left:0px; position:absolute; top:1495px; left:10px; border: 0px red solid}

#window_five_caption_box {width: 330px; height:235px; padding-top:0px; padding-left:0px; position:absolute; top:1490px; left:5px; border: 1px black solid}

#popup_window_six {width: 340px; height:300px; float:left; padding-top:0px; padding-left:10px; text-align:justify; position:absolute; top:1220px; left:340px; border: 0px green solid}

#window_six_caption {width: 320px; height:225px; float:left; padding-top:0px; padding-left:0px; text-align:justify; position:absolute; top:1495px; left:350px; border: 0px green solid}

#window_six_caption_box {width: 330px; height:235px; padding-top:0px; padding-left:0px; position:absolute; top:1490px; left:345px; border: 1px black solid}

<!-- -->

#popup_window_seven {width: 340px; height:300px; padding-top:0px; padding-left:0px; position:absolute; top:1705px; left:0px; border: 0px green solid}

#window_seven_caption {width: 320px; height:225px; padding-top:0px; padding-left:0px; position:absolute; top:1980px; left:10px; border: 0px red solid}

#window_seven_caption_box {width: 330px; height:235px; padding-top:0px; padding-left:0px; position:absolute; top:1975px; left:5px; border: 1px black solid}

#popup_window_eight {width: 340px; height:300px; float:left; padding-top:0px; padding-left:10px; text-align:justify; position:absolute; top:1705px; left:340px; border: 0px green solid}

#window_eight_caption {width: 320px; height:225px; float:left; padding-top:0px; padding-left:0px; text-align:justify; position:absolute; top:1980px; left:350px; border: 0px green solid}

#window_eight_caption_box {width: 330px; height:235px; padding-top:0px; padding-left:0px; position:absolute; top:1975px; left:345px; border: 1px black solid}

#site_box {width: 860px; height: 1500px; margin-left: auto; margin-right: auto;}

#site_box2 {position: relative; top: 0px; left:0px;}

#top_spacer {width: 860px; height:10px;}
/*
#top_spacer {width: 860px; height:15px;}
*/

#small_image_box {width: 860px; height:10px;border: 0px red solid}

#spacer01 {width: 860px; height:5px;}
/*
#spacer01 {width: 860px; height:40px;}
*/

<!--
#title_box {
width: 860px; height:30px; border: 0px purple solid;
font-size: x-large; 
font-family: "Arial", sans-serif;
position: relative; 
top: 0px; 
left:0px;
background-color:white;}
-->

#title_box {
width: 860px; height:30px; border: 0px purple solid;
font-size: 32px; 
font-family: "Arial", sans-serif;
font-weight: bold;
color: rgb(0,0,0);
position: relative; 
top: 0px; 
left:0px;
background-color:white;}


#spacer02 {width: 860px; height:38px;}
/*
#spacer02 {width: 860px; height:30px;}
*/

#menu_box {width: 860px; height:30px;padding:0px;margin:0px;position:relative;border: 0px green solid}

#spacer03 {width: 860px; height:0px;}
/*
#spacer03 {width: 860px; height:10px;}
*/

<!--
#main_picture_box {width: 860px; height:221px; border: 0px blue solid;}
-->

#main_picture_box {width: 860px; height:18px; border: 0px blue solid;}

#spacer04 {width: 860px; height:5px;}
/*
#spacer04 {width: 860px; height:20px;}
*/

#outline_and_text_container_box {width:860px; height:600px;position:relative; }

/*
#outline_box {width: 210px; height:600px; padding-top:10px; padding-left:0px;position:absolute; top:0px; left:0px; border: 0px red solid}
*/

/*
#main_text_box {width: 650px; height:600px; float:right; padding-top:10px; padding-left:10px; text-align:justify;position:absolute; top:0px; left:190px;border: 0px green solid}
*/


#outline_box {width: 150px; height:600px; padding-top:10px; padding-left:0px; position:absolute; top:0px; left:0px; border: 0px red solid}


#main_text_box {width: 680px; height:600px; float:left; padding-top:10px; padding-left:10px; text-align:justify; position:absolute; top:0px; left:150px; border: 0px green solid}


/*ids to control menu items*/
#menu1 {position:absolute; top:0px; left:0px; width:80px;float:left;padding:0px;margin:0px;text-align:left;}

#menu2 {position:absolute; top:0px; left:140px; width:80px; float:left;padding:0px;margin:0px;text-align:center; }

#menu3 {position:absolute; top:0px; left:305px; width:80px;float:left;padding:0px;margin:0px;text-align:center;}

#menu4 {position:absolute; top:0px; left:472px; width:80px;float:left;padding:0px;margin:0px;text-align:center;}

#menu5 {position:absolute; top:0px; left:626px; width:80px; float:left;padding:0px;margin:0px;text-align:center;}

#menu6 {position:absolute; top:0px; left:765px; width:80px;float:left;padding:0px;margin:0px;text-align:right;}



/*IDs for pictures*/
#small_icosa {position:relative; top:0;left:0; z-index:-1;}
#jitterbug_collapse {position:relative; top:0;left:0; z-index:-1;}
#main_picture {position:relative; top:0; left:0; z-index:-1; opacity: 1;}
#inline_image{position:relative; top:0;left:0; z-index:-1;}

/*Rules for controlling lists*/
ul
{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
}

li {
width:160px;
padding: 0; margin:0; float:left;font-size: small; 
font-family: "Arial", sans-serif; 
text-align:left;
font-weight:bold;}


/*Classes to control text appearance*/
/*
.dropcap {float:left; font-size:400%; margin-top:-12px;margin-right:5px;color:grey;padding:0px;border:0px;padding-left:5px}
*/

.headertext {font-size: 16px; 
font-family: "Arial", sans-serif; font-weight:bold;
padding-top:0px;margin-top:0px}

.smallheadertext {font-size: 14px; 
font-family: "Arial", sans-serif; font-weight:bold;
padding-top:0px;margin-top:0px}

.sectionheadertext {font-size: 14px; 
font-family: "Arial", sans-serif; font-weight:bold;
padding-top:0px;margin-top:0px}

.headertextul {font-size: medium; text-decoration:underline;
font-family: "Arial", sans-serif; font-weight:bold;
padding-top:0px;margin-top:0px}

.headertextselected {font-size: medium; 
font-family: "Arial", sans-serif; font-weight:bold;
padding-top:0px;margin-top:0px;color:black;}

.subheadertext {font-size: 12px; 
font-family: "Arial", sans-serif; font-weight:normal;
text-indent: 0px; padding-top:0px;margin-top:0px;}

.subheadertextselected {font-size: 12px; 
font-family: "Arial", sans-serif; font-weight:bold;
text-indent: 10px; padding-top:0px;margin-top:0px;color:black;}

.bodytext {font-size: small; 
font-family: "Arial", sans-serif; 
padding-top:0px;margin-top:0px}

.bodytextul {font-size: normal; text-decoration:underline;
font-family: "Arial", sans-serif; 
padding-top:0px;margin-top:0px}

.bodytextindented {font-size: small; text-indent: 10px; 
font-family: "Arial", sans-serif; 
padding-top:0px;margin-top:0px}


.referencetext {font-size: 11px; 
font-family: "Arial", sans-serif; 
padding-top:0px;margin-top:0px}

.menu_font {font-size: small; font-family: "Arial", sans-serif; font-weight:normal;}

.menu_font_selected {font-size: small; font-family: "Arial", sans-serif; font-weight:bold; color:grey;}

.external_link_font {color:blue; font-size: normal; font-family: "Arial", sans-serif; font-weight:normal; text-decoration:underline;}

.figure_font {font-size: small; font-family: "Arial", sans-serif; font-weight:normal;font-style:italic;padding-top:0px;margin-top:0px}

/*
.figure_font {font-size: 11px; font-family: "Arial", sans-serif; font-weight:normal}
*/